
/*
 * @Author: dugulingping
 * @Date: 2022-04-13 03:06:22
 * @LastEditTime: 2022-06-16 17:48:41
 * @LastEditors: dugulingping
 * @Description: testLED
 * @FilePath: \project\test\test.ino
 */
int LED = 0;
void setup(){
  pinMode(LED,OUTPUT);
  digitalWrite(LED,0);

}
void loop(){
  digitalWrite(LED,1);
  delay(1000);
  digitalWrite(LED,0);
  delay(1000);
}